body{
  background-color: black;
}
.background{

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background-image: url("Imagens/Background2.JPG");

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

  filter: blur(5px);

  transform: scale(1.1);

  z-index: -1;

}
.card-perfil{

 background-color: #0000003c;

  color: white;

  border-radius: 30px;

  width: 26rem;

  overflow: hidden;
  margin-bottom: 20px;
}
.card-img-top{


  height: 350px;

  object-fit: cover;
  
}

.badge-arts{

  background-color: rgb(11, 75, 153);

  color: white;

  padding: 15px 25px;

  border-radius: 40px;

  border: 1px solid #322f2f84;
  transition: 0.5s;

  cursor: pointer;
  margin-right: 10px;
  
}

.titulo{

  color: rgb(11, 75, 153);

  font-size: 45px;

  font-weight: bold;

  letter-spacing: 0px;

  text-transform: uppercase;

  text-align: center;

  font-family: 'Poppins', sans-serif;

  text-shadow: 0px 0px 15px rgba(11, 75, 153, 0.4);
  background: linear-gradient(
    90deg,
    rgb(48, 105, 175),
    rgba(0, 0, 0, 0.832)
  );

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent;

}

.carousel-custom{

  max-width: 550px;

  margin: auto;

  border-radius: 25px;

  overflow: hidden;

  box-shadow: 0px 0px 25px rgba(0,0,0,0.5);

  margin-bottom: 100px;

}

.whatsapp-fixo{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
    height: 70px;
    z-index: 999;
}

.whatsapp-fixo img{
    width: 100%;
    height: 100%;
}